MODFREQS(1)

NAME
modFreqs - Change background frequencies of reversible tree model in such

DESCRIPTION
Change background frequencies of reversible tree model in such a way that reversibility is maintained.

SYNOPSIS
modFreqs tree.mod <Afreq> <Cfreq> <Gfreq> <Tfreq> > new.mod

    OR

modFreqs tree.mod <G+Cfreq> > new.mod

OPTIONS

--help, -h

    Print this help message.